none
System Center 2016 Orchestrator Integration Toolkit RRS feed

  • Question

  • Has there been a toolkit (=updated version) released for Orch 2016 or are we supposed to use the one from 2012 R2?
    Thursday, April 27, 2017 1:41 PM

Answers

  • Hi,

    I think I can bring more clarity here.

    There is no newer version of the SCorch Toolkit, you can use the old version (2012 R2) for SCOrch 2016.  Unfortunately this hasn't been made very clear or at least not that clear as users would like to have it.

    Please take a look here:

    System Center Developer Documentation Library

    The current SCOrch Toolkit is given also for System Center version 2016.

    Rgeards,


    Stoyan (Please take a moment to "Vote as Helpful" and/or "Mark as Answer" where applicable. This helps the community, keeps the forums tidy, and recognizes useful contributions. Thanks!)



    Monday, May 1, 2017 8:34 AM

All replies